The talks that will be held during the annual Debian Developers Conference (DebConf) for 2006 have already been selected, and the <A href="http://www.debconf.org/about/talks/talks.html">preliminary list</a> is now available.

<H2>Other Proposals</H2> Although this list includes a wide variety of subjects to be treated during the conference, it does not list all the meetings that will take place, since BOFs (informal talks, or meetings) can still be submitted.<br/> To see which other subjects have been submitted, see the <A href="https://www.debconf.org/comas/general/proposals">complete list of proposals</A>.

<H2>Schedule Pending</H2> The complete schedule has not yet been announced, because a choosing system will be put in place so that attendees can elect which talks they want to attend the most and the time-table will then be arranged so that it pleases the most 
